Probleem met IPod 2de generatie .

Probleem met IPod 2de generatie . discussie in iPhone algemeen forum; ( verdwijnt na registratie ) Mijn vriend heeft een IPod 2de generatie met firmware 4.2.1 hij kan geen apps installeren omdat er een fout op komt. Er staat dat hij ...



Ga terug   iPhone, iPod touch, iPad en Apple TV forum > iPhone > iPhone algemeen
Wachtwoord vergeten? Registreren!
Registreer FAQ Ledenlijst Kalender Zoeken Berichten van vandaag Markeer forums als gelezen
  #1  
Oud 29 December 2012, 15:34
iphone1997's schermafbeelding
» iPhone 5 16GB (Wit) [FW: 7.0.4]  [Jailbreak: Nee]
» iPad 3 Wi-Fi 32GB (Zwart) [FW: 7.0.4]  [Jailbreak: Ja]
» Windows
 
Geregistreerd: 10 August 2011
Berichten: 325
Standaard Probleem met IPod 2de generatie .

Mijn vriend heeft een IPod 2de generatie met firmware 4.2.1 hij kan geen apps installeren omdat er een fout op komt. Er staat dat hij een ios nodig heeft maar als hij naar een update zoekt staat er. Er is geen nieuwe versie gevonden. Iemand die dit probleem kent. Zou hij die moeten jailbraiken ?
__________________
///////////////////////////
Advertentie
Advertentie Gesponsorde links (verdwijnt na registratie)

  #2  
Oud 29 December 2012, 15:39
» iPhone SE 128GB (Goud) [FW: 11.0 beta]  [Jailbreak: Nee]
» iPad Pro 9,7 Wi-Fi + 4G 256GB (Goud) [FW: 11.0 beta]  [Jailbreak: Nee]
» Anders
 
Geregistreerd: 1 July 2010
Locatie: /private/etc/
Berichten: 25.092
Standaard

Citaat:
Oorspronkelijk geplaatst door iphone1997 Bekijk bericht
Iemand die dit probleem
Yep, de hoogste iOS versie voor die iPod is iOS 4.2.1. Er zijn dus geen verdere updates, 4.2.1 is de allerlaatste.
__________________
"Es ist schwieriger, eine vorgefasste Meinung zu zertrümmern als ein Atom." (A. Einstein)
  #3  
Oud 29 December 2012, 15:41
iphone1997's schermafbeelding
» iPhone 5 16GB (Wit) [FW: 7.0.4]  [Jailbreak: Nee]
» iPad 3 Wi-Fi 32GB (Zwart) [FW: 7.0.4]  [Jailbreak: Ja]
» Windows
 
Geregistreerd: 10 August 2011
Berichten: 325
Standaard

Maar hij kan geen apps installeren. Omdat hij een nieuwere versie nodig heeft ? xD.
Dus hij zou hem proberen jailbraiken denk ik toch.
  #4  
Oud 29 December 2012, 15:43
» iPhone SE 128GB (Goud) [FW: 11.0 beta]  [Jailbreak: Nee]
» iPad Pro 9,7 Wi-Fi + 4G 256GB (Goud) [FW: 11.0 beta]  [Jailbreak: Nee]
» Anders
 
Geregistreerd: 1 July 2010
Locatie: /private/etc/
Berichten: 25.092
Standaard

Citaat:
Oorspronkelijk geplaatst door iphone1997 Bekijk bericht
Maar hij kan geen apps installeren. Omdat hij een nieuwere versie nodig heeft ? xD.
Sommige apps zal hij niet kunnen installeren. Dat zijn dan apps die een iOS versie hoger dan 4.2.1 nodig hebben.

Jailbreaken gaat daar niets aan veranderen.
  #5  
Oud 29 December 2012, 17:29
XIII's schermafbeelding
iPhone(club) Guru
» iPhone 6 128GB (Space Grijs) [FW: 10.3.3]  [Jailbreak: Nee]
» iPad Pro 10,5 Wi-Fi + 4G 256GB (Spacegrijs) [FW: 10.3.3]  [Jailbreak: Nee]
» Windows
 
Geregistreerd: 1 July 2009
Berichten: 9.855
Standaard

Helaas.

En vanwege de onduidelijke titel: slotje.
__________________
We are one, but we are not the same... Talk to each other!
Discussie gesloten


Er zijn 1 actieve gebruikers die momenteel deze discussie bekijken (0 leden en 1 gasten)

 
Discussietools
Weergave

Soortgelijke discussies

Discussie Auteur Forum Reacties Laatste bericht
iPod touch: ipod touch 2de gen jailbreak FAILED ! blackaround Jailbreak 1 9 October 2011 22:34
iPod Touch 1e Generatie probleem, help! SamyrEl iPhone algemeen 2 11 August 2011 11:04
iPod Touch 4e Generatie facetime probleem. iPodTouch4 Archief 5 3 October 2010 00:12
gejailbreakte ipod touch 2de generatie iOS 4 update? ipodtouchtyler Jailbreak apps en thema's 3 15 July 2010 13:44
Windows: 2de pc met Itunes notorieusjb iTunes 2 30 June 2010 16:05

Regels voor berichten
Je mag geen nieuwe discussies starten
Je mag niet reageren op berichten
Je mag geen bijlagen versturen
Je mag niet je berichten bewerken

BB code is Aan
Smileys zijn Aan
[IMG]-code is Aan
HTML-code is Uit
Trackbacks are Aan
Pingbacks are Aan
Refbacks are Uit



Alle tijden zijn GMT +2. Het is nu 14:03.